Bug 683224 - pure-ftpd: command injection during plaintext to TLS session switch [epel-5] [NEEDINFO]
pure-ftpd: command injection during plaintext to TLS session switch [epel-5]
Status: CLOSED EOL
Product: Fedora EPEL
Classification: Fedora
Component: pure-ftpd (Show other bugs)
el5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2011-1575
  Show dependency treegraph
 
Reported: 2011-03-08 16:11 EST by Vincent Danen
Modified: 2017-04-06 06:17 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-04-06 06:17:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jtfas90: needinfo? (lkundrak)


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2011-03-08 16:11:22 EST
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=683221

Please note: this issue affects multiple supported versions of Fedora EPEL.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]
Comment 1 Tomas Hoger 2012-08-16 14:42:12 EDT
EPEL-6 has fixed upstream version, EPEL-5 seems unfixed.
Comment 2 Greg Swift 2014-09-04 23:42:25 EDT
Has anyone tried rebuilding the el6 SRPM on el5? there are lots of changes between the 2 at the moment.
Comment 3 Jason Taylor 2014-12-09 07:23:52 EST
Hi Lubo,

Have you had a chance to review this BZ? If I can be of assistance feel free to let me know what you need done. Thanks.

JT
Comment 4 Fedora End Of Life 2017-04-06 06:17:41 EDT
Fedora EPEL 5 changed to end-of-life (EOL) status on 2017-03-31. Fedora EPEL 5
is no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of Fedora
or Fedora EPEL, please feel free to reopen this bug against that version. If
you are unable to reopen this bug, please file a new report against the current
release. If you experience problems, please add a comment to this bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.